#BlogContentSecondV1 {
    display: block;
    background: #ebebeb;
    padding: 0;
}
#BlogContentSecondV1 > div {
    display: block;
    max-width: 1020px;
    list-style-type: none;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#BlogContentSecondV1 > div > div {
    display: inline-block;
    width: CALC(50% - 34px);
    vertical-align: top;
    margin: auto;
    text-align: left;
    padding: 0px 15px 30px 15px;					
}
#BlogContentSecondV1 > div > div > img {
    max-width: 100%;
    display: block;
    width: 100%;
	height: auto;
    margin: auto;
}

#BlogContentSecondV1 > div > div > h3{
	color: #333;
}

#BlogContentSecondV1 > div > div > p{
	color: #999;
	font-weight: 400;
}


#BlogContentSecondV1 > div > div >div > a{
    float: right;
    color: #4d9df6;
    font-size: 18px;
    text-decoration: none;
	font-weight: 400;
}
#BlogContentSecondV1 > div > div >div{
	border-top: 1px solid #d6d6d6;
    padding: 10px 0px 10px 0px;
}
@media screen and (max-width: 800px){
#BlogContentSecondV1 > div > div {
    display: block;
    width: CALC(100% - 20px);
    vertical-align: top;
    margin: auto;
    text-align: left;
    padding: 0px 10px 30px 10px;
}
#BlogContentSecondV1 > div > div > h3{
	color: #333;
	font-size: 20px;
}

#BlogContentSecondV1 > div > div > p{
	color: #999;
	font-weight: 400;
	font-size: 16px;
}


#BlogContentSecondV1 > div > div >div > a{
    float: right;
    color: #4d9df6;
    font-size: 16px;
    text-decoration: none;
	font-weight: 400;
}
}